@import "../../node_modules/bootstrap/dist/css/bootstrap.css";
@import 'spec/settings/index';
@import 'spec/tools/index';
@import 'spec/index';
@import 'vendor/index';

legend {
  font-size: 0.9rem;
  /*white-space: nowrap;*/
}

/*label {
  white-space: nowrap;
}*/
